{
   "Name": "Transparent Static Trees",
   "Author": "Vivelox",
   "Version": "1.0",
   "Description": "test",
   "UniqueID": "vivelox.ghosttrees",
   "MinimumApiVersion": "",
   "UpdateKeys": [ "Nexus:4178" ],
       "ContentPackFor": {
        "UniqueID": "Pathoschild.ContentPatcher",
    },
    "Dependencies": [{
            "UniqueID": "Lita.StarblueValley", "IsRequired": false
    }]
}